## calculix-ccx-doc 2.8p2

=== debian/changelog ===
calculix-ccx-doc (2.8p2-1) unstable; urgency=medium

  * Initial release

 -- Wolfgang Fütterer <debian@wlf-online.de>  Wed, 14 Oct 2015 13:23:03 +0200
