## calculix-ccx-doc 2.9

=== debian/changelog ===
calculix-ccx-doc (2.9-1) unstable; urgency=medium

  * Imported Upstream version 2.9

 -- Wolfgang Fütterer <debian@wlf-online.de>  Wed, 25 Nov 2015 12:34:54 +0100
