=== debian/control ===
Source: calculix-ccx-doc
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Wolfgang Fütterer <debian@wlf-online.de>
Section: doc
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/calculix-ccx-doc.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/calculix-ccx-doc.git
Homepage: http://www.calculix.de

Package: calculix-ccx-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: calculix-ccx
Description: Three-Dimensional Structural Finite Element Program (documentation files)
 CalculiX is a free and open source finite element analysis 
 application that uses a similar input format to Abaqus. It has an implicit and 
 explicit solver and a pre and post processor (CGX).
 .
 This package contains the documentation in html format for CalculiX CrunchiX
