## calculix-ccx-doc 2.10

=== debian/changelog ===
calculix-ccx-doc (2.10-1) unstable; urgency=medium

  * [7c51b85] Adjust standards-version
  * [d795177] Imported Upstream version 2.10

 -- Wolfgang Fütterer <debian@wlf-online.de>  Mon, 07 Mar 2016 22:09:21 +0100
