=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Section: doc
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/calculix-ccx-doc.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/calculix-ccx-doc.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/calculix-ccx-doc.git
 Homepage: http://www.calculix.de
 
 Package: calculix-ccx-doc
 Architecture: all
-Section: doc
 Depends: ${misc:Depends}
 Suggests: calculix-ccx
 Description: Three-Dimensional Structural Finite Element Program (documentation files)
