## calculix-ccx-doc 2.11

=== debian/changelog ===
calculix-ccx-doc (2.11-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 19:25:08 +0200

calculix-ccx-doc (2.11-1) unstable; urgency=medium

  * [b3b108f] debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * [3dc2f67] debian/control: Removed double section entry
  * [aa8bb62] Imported Upstream version 2.11
  * [9e013a4] Update path to files
  * [2edd6a1] Update standards version

 -- Wolfgang Fütterer <debian@wlf-online.de>  Mon, 08 Aug 2016 21:01:34 +0200
