=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: doc
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/calculix-ccx-doc.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/calculix-ccx-doc.git
 Homepage: http://www.calculix.de
